﻿/*全ページ共通項目*/
img{
	border:0;
	}

body {
	margin-top:0;
	background: #F8F8F8;
	FONT-SIZE: 12px;
	font-weight:normal;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height:18px;
	text-align:center;
	color : #000000;
}


/*幅をサイトに合わせる*/
.container{
	width:1000px;
	border:solid #000 1px;
	margin:0 auto;
	background-color:#FFF;/*bodyの内側の色（サイト全体に反映）*/
}


H1{
  font-size :10px;
  font-weight :nomal;
  color : #000000;
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
 line-height: normal; text-decoration: none;
}

H2{
  font-size : 10px;
  font-weight : normal;
  color : #999999;
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
line-height: normal; text-decoration: none; 
}

H3{
  font-size : 12px;
  font-weight : bold;
  color:#000000;
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

/*テーブルのマージン*/

.table_margin{
  margin-top : 20px;
}

/*フッター部分（文字サイズ、色、背景色、高さ、テキスト位置全指定）*/
.footer {
	background-color: #900;
	color:#FFF;
}
.base {
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 18px;
}
.menu_bg {
	background-color: #E3E3E3;
}
#menu-n ul, #menu-n li{
	margin:0;
	padding:0px;
	list-style:none;
}

#menu-n ul{
	margin-top: 0px;
}

#menu-n li{
	width:290px;
	height: 65px;
	background-image:url(img/side_menu.jpg);
	background-repeat:no-repeat;
	margin-right:0px;
}

#menu-n a,#menu-n a:link, #menu-n a:visited{
	text-indent:16px;
	text-decoration:none;
	color: #000000;
	text-align: left;
	width: 290px;
	line-height: 65px;
	display: block;
	font-size: 17px;
	FONT-WEIGHT: bold;
	background-image: url(img/side_menu.jpg);
	background-repeat:no-repeat;
}

#menu-n a:hover{
	background-image:url(img/side_menu.jpg);
	background-repeat:no-repeat;
}
.16_white {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.16_gray {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.rss_list_1{
	font-size: 12px;
	color: #0223DF;
	text-decoration: none;
	line-height: 14px;
}
.rss_list_1 a:link{
	font-size: 12px;
	color: #0223DF;
	text-decoration: none;
}

.rss_list_1 a:visited{
	font-size: 12px;
	color: #0223DF;
	text-decoration: none;
}

.rss_list_1 a:hover{
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}

.rss_list_1 a:active{
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}

.rss_list_2{
	font-size: 12px;
	color: #1B02F4;
	text-decoration: none;
	line-height: 14px;
}
.rss_list_2 a:link{
	font-size: 12px;
	color: #1B02F4;
	text-decoration: none;
}

.rss_list_2 a:visited{
	font-size: 12px;
	color: #1B02F4;
	text-decoration: none;
}

.rss_list_2 a:hover{
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}

.rss_list_2 a:active{
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
.rss_list_3{
	font-size: 12px;
	color: #1B02F4;
	text-decoration: none;
	line-height: 14px;
}
.rss_list_3 a:link{
	font-size: 12px;
	color: #1B02F4;
	text-decoration: none;
}

.rss_list_3 a:visited{
	font-size: 12px;
	color: #1B02F4;
	text-decoration: none;
}

.rss_list_3 a:hover{
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}

.rss_list_3 a:active{
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}

/*TOP ヘッダ*/

.head_top{
	background-image:url(img/head.png);
	background-repeat:no-repeat;
	margin:0 auto;
	padding:0;
}

/*TOP メイン*/

.main_top{
	background-image:url(img/main1.png);
	background-repeat:no-repeat;
}

.main_top_text{
	margin:100px 0 0 35px;
}

.main_top_font{
	font-family:"ＤＦＧ極太ゴシック体";
	font-size:20px;
}

.main_top_font2{
	font-family:"ＤＦＧ極太ゴシック体";
	font-size:20px;
	line-height:20px;
}

/*TOP 3カラム*/

.body_table{
	margin-top:20px;
}

/*TOP 右サイドアイコン*/

.icon{
	border:#F36 1px solid;
}

/*TOP RSS配信枠*/

.town_table{
	background-image:url(img/town.jpg);
	padding:0 10px 0 0;
}

.saishin_table{
	background-image:url(img/saishin.jpg);
	background-repeat:no-repeat;
	margin-top:20px;
}


/*TOP 左サイドPR*/

.left_pr{
	padding-left:10px;	
}

/*TOP PR枠*/

.pr_top{
	margin-top : 20px;
}

.pr_top_text{
	margin-top : 10px;
	border:#F90 1px solid;
}

/*コンテンツ 街情報枠*/

.town_info{
	background-image:url(img/town_joho.jpg);
	margin-top:20px;
}

.town_info_text{
	padding-left:30px;
}

.pickup {
     font-size:12px;
	 text-align:left;
}

.pickup_table {
     padding:0;
	 margin-top:20px;
}

/*コンテンツ スポット枠*/

.osusume_spot{
	background-image:url(img/osusume.jpg);
}

/*コンテンツ ニュースRSS配信枠*/

.news_table{
	background-image:url(img/news.jpg);
	background-repeat:no-repeat;
	margin-top:20px;
}

/*コンテンツ 不動産会社紹介枠*/

.fudosan_table{
	background-image:url(img/fudosan.jpg);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	margin-top:20px;
}

/*画像部分のテキスト化*/

.text{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 40px;
	color:#FFF;
	text-decoration: none;
}
.text2{
	font-family:"さなフォン丸P";
	font-size: 20px;
	color:#FFF;
	line-height:20px;
	text-decoration: none;
}
.text3{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 30px;
	color:#FFF;
	padding:0 0 5px 190px;
	text-decoration: none;
}
.text4{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 35px;
	color:#000;
	line-height:50px;
	padding:0 0 0 30px;
	text-decoration: none;
}

/*沿線名 2文字用*/
.text5-2moji{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 90px;
	color:#000;
	line-height:95px;
	padding-left:5px;
	text-decoration: none;
}
.text5-2{
	font-family:"HGS平成丸ｺﾞｼｯｸ体W8";
	font-size: 35px;
	color:#000;
	line-height:50px;
	text-decoration: none;
}
/*沿線名 3文字用*/
.text5-3moji{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 80px;
	color:#000;
	line-height:85px;
	padding-left:10px;
	text-decoration: none;
}
/*沿線名 4文字用*/
.text5-4moji{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 70px;
	color:#000;
	line-height:75px;
	padding-left:10px;
	text-decoration: none;
}
/*沿線名 5文字用*/
.text5-5moji{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 60px;
	color:#000;
	line-height:70px;
	text-decoration: none;
}
/*沿線名 6文字用*/
.text5-6moji{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 50px;
	color:#000;
	line-height:60px;
	text-decoration: none;
	padding-left:30px;
}
.text6{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 22px;
	color:#333;
	text-decoration: none;
	line-height:25px;
	text-indent:20px;
}
.text7{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 23px;
	color:#F09;
	text-decoration: none;
}
.text7-2{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 36px;
	color:#39F;
	text-decoration: none;
}
.text8{
	font-family:"ＤＦＧ太丸ゴシック体";
	font-size: 40px;
	color:#FFF;
	text-decoration: none;
}
.f10 {
	font-size: 12px;
	color: #000;
	line-height:18px;
}

.style1 {
	font-size: 14px;
	font-weight: bold;
}
.style2 {
    font-size: 12px;
	line-height:18px;
}


/*フッター部分（文字サイズ、色、背景色、高さ、テキスト位置全指定）*/
.menu-n2_bg {
	background-color: #E3E3E3;
}
#menu-n2 ul{
	margin:3px;
	padding:3px;
	margin-top: 0px;
	list-style:none;
	
}

#menu-n2 li{
	width:195px;
	height: 65px;
	margin:2px;
	background-image:url(img/eki2.jpg);
	background-repeat:no-repeat;
	margin-right:0px;
	float:left
}

#menu-n2 a,#menu-n2 a:link, #menu-n2 a:visited{
	text-indent:16px;
	text-decoration:none;
	color: #000000;
	text-align: left;
	width: 200px;
	line-height: 50px;
	display: block;
	font-size: 17px;
	FONT-WEIGHT: bold;
	background-image: url(img/menu2.jpg);
	background-repeat:no-repeat;
}

#menu-n2 a:hover{
	background-image:url(img/menu2_over.jpg);
	background-repeat:no-repeat;
}

.rss3_table{
	background-image:url(img/news_rss_long.jpg);
	background-repeat:no-repeat;
	margin-top:20px;
}
